-- =============================================
-- Author:		Marian Zaki
-- Create date: 29/11/2010
-- Description:	Checks for data validation 
-- =============================================
CREATE procedure [C6MartPeriodico].[CHECK_GET_CTV_ISSUES_PER_AREA]
AS
BEGIN
--SELECT Rete, Cod_Fiscale , NeedArea, SUM(S57CTV) as S57CTV, SUM(S43CTV) as S43CTV 
SELECT Rete, Cod_Fiscale , NeedArea,  S57CTV,  S43CTV 
FROM  dbo.Check_DifferenceInCTVPerClientPerArea
where S57CTV <> S43CTV 
--group by   Rete, Cod_Fiscale ,NeedArea
END